/*General styles*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Lato',sans-serif;
}

body{
display: flex;
justify-content: center;
align-items: center;
height: 100vh;
text-align: center;
background:url(bgpro1.jpg) no-repeat center center/ cover;
}

.container{
	width:550px;
	height:450px;
}


.header{
	font-size: 1.2rem;
	border: 2px solid white;
	color: white;
	background-color: #262626;
	padding:5px;
	width:80%;
	margin: 20px auto;
	border-radius: 5px;

}

.main-content{
	width: 100%;
	height: 300px;
	background-color: white;
	border-radius: 15px;
	padding: 50px 40px;
	box-shadow: 0 0 10px;
	
}


.main-content .text-area{
	font-size: 1.5rem;
	line-height: 1.5;
}
.main-content .person{
	font-size: 1.6rem;
	color: blue;
	text-transform: uppercase;
	margin-top: 20px;
}

.button-area button{
	background-color: #262626;
	color: white;
	font-size: 1.3rem;
	padding: 10px 15px;
	margin-top: 20px;
	border-radius: 5px;
}

.button-area button:active{
	background-color: lightblue;
}
